
Forwarded: https://gitlab.com/gitlab-org/gitlab-shell/-/issues/218

--- a/internal/executable/executable.go
+++ b/internal/executable/executable.go
@@ -54,6 +54,8 @@
 		}
 
 		rootDir = pathFromEnv
+	} else {
+		rootDir = filepath.Join("/usr/share/gitlab-shell")
 	}
 
 	return rootDir, nil
